Usb 2514Bi


#1

hi

if use usb2514bi need update driver or not?
os is Debian 8.4

thanks…


#2

Assuming USB2514BI is a class-compliant USB hub then Linux should support it out of the box.